<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
<meta name = "viewport" content = "width = device-width">
<title>MP ~~~Web Interface~~~ - ~~~Manual Recording~~~</title>

<link rel="stylesheet" type="text/css" href="style.css">

</head>

<body>
<center>
<table border="0" width="30%" cellpadding="4" cellspacing="1">
<tr><th colspan = 3 bgcolor="#000080">
	<p style="text-align: center"><font size="2" color="#FFFFFF">~~~Manual 
	Recording~~~</font></th></tr>
<tr>
<td style="text-align: center">
<input type=button value="~~~Back~~~" onclick="js:history.go(-1)"></td>
<form action=mainmenu method=post><td style="text-align: center">
	<input type=submit value="~~~Main Menu~~~"></td></form>

</tr>
<p></p>
<table border="0" width="50%" id="Table1" cellspacing="1" cellpadding="4" style="border-collapse: collapse">
	<form action=addrec method=post><input type=hidden name=IsManual value=Yes>
	<tr>
		<td style="text-align: right" valign="top" width="26%">
		<b>~~~Start Date:~~~</b></td>
		<td width="72%">
		<p style="text-align: left">
		<input type=text name="StartDate">(~~~format as~~~ !!!CurrentDate!!!)</td>
	</tr>
	<tr>
		<td style="text-align: right" valign="top">
		<b>~~~Start Time:~~~</b></td> 
		<td style="text-align: left" width="72%">
		<input type=text name="StartTime">(~~~format as~~~ !!!CurrentTime!!!)</td>
	</tr>
	<tr>
		<td style="text-align: right" valign="top">
		<b>~~~Duration:~~~</b></td>
		<td style="text-align: left" width="72%">
		<input type=text name="RecTime">(~~~format as~~~ hh:nn h = ~~~hours~~~, n = 
		~~~minutes~~~)</td>
	</tr>
		<tr>
		<td style="text-align: right" valign="top">
		<b>~~~Title:~~~</b></td>
		<td style="text-align: left" width="72%">
		<input type=text name="Title"></td>
		</tr>
	<tr>
		<td style="text-align: right" valign="top">
		<b>~~~Channel:~~~</b></td>
		<td style="text-align: left" width="72%">
				<select size="1" name="Channel">
				!!!ChannelSearch!!!
				</select></td>
	</tr>
	<tr>
		<td style="text-align: right" valign="top">
		<b>~~~Card:~~~</b><br>~~~(Leave as Default to use the card currently associated 
		with this channel)~~~</td>
		<td style="text-align: left" valign=top width="72%">
				<select size="1" name="Card">
				!!!CardSearch!!!
				</select></td>
	</tr>
	<tr>
		<td style="text-align: right; background-color:#000080" valign="top" colspan="2">
		<p style="text-align: center"><b><font size="2" color="#FFFFFF">~~~Select a 
		Recording Option~~~</font></b></td>
	</tr>

	<tr>
		<td style="text-align: left" valign="top">
			<input type=hidden name="ID" value=!!!ProgramID!!!>
			<input type="radio" value="0" checked name="Type">~~~Record Once~~~<br>
			<input type="radio" value="1" name="Type">~~~Every Day at this time~~~<br>
			<input type="radio" value="2" name="Type">~~~Every Week at This Time~~~
		</td>
		<td style="text-align: left" valign="top" width="72%">
			<input type="radio" value="3" name="Type">~~~Every Time on This Channel~~~<br>
			<input type="radio" value="4" name="Type">~~~Every Time on Every 
			Channel~~~<br>
			<input type="radio" value="6" name="Type">~~~Monday to Friday at this 
			time~~~
		</td>
	</tr>
	<tr>
		<td style="text-align: right; background-color:#000080" valign="top" colspan="2">
		<p style="text-align: center"><b><font size="2" color="#FFFFFF">~~~Select a 
		Keep option~~~</font></b></td>
	</tr>
	<tr>
		<td style="text-align: left" valign="top">
			<input type="radio" value="0" checked name="Keep">~~~Keep until space 
			needed~~~<br>
			<input type="radio" value="1" name="Keep">~~~Keep until watched~~~<br>
		</td>
		<td style="text-align: left" valign="top" width="72%">
			<input type="radio" value="2" name="Keep">~~~Keep until date:~~~ <input type=text name=KeepDate><br>
			<input type="radio" value="3" name="Keep">~~~Do not delete~~~
		</td>
	</tr>
	<tr>
		<td style="text-align: center" valign="top" colspan="2">
		<input type=submit value="~~~Add to Schedule~~~">
	</tr>
	</form>
	</table>
</center>
</body>
<HEAD>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
</HEAD>

</html>